Bug 1572985 - [DOCS] oc describe node shows less information in documentation
Summary: [DOCS] oc describe node shows less information in documentation
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 3.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Michael Burke
QA Contact: zhou ying
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-29 12:51 UTC by rehan
Modified: 2018-08-08 10:18 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-28 13:44:28 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description rehan 2018-04-29 12:51:59 UTC
Document URL: 

https://docs.openshift.com/container-platform/3.9/admin_guide/manage_nodes.html
https://docs.openshift.com/container-platform/3.7/admin_guide/manage_nodes.html
https://docs.openshift.com/container-platform/3.6/admin_guide/manage_nodes.html
https://docs.openshift.com/container-platform/3.5/admin_guide/manage_nodes.html


Describe the issue: 
 oc describe node <node> in documentation does not show more detailed information.

Suggestions for improvement: 

oc describe has more information since 3.4+ and more conditions have been added, 
the docs should reflect the changes made.

Additional information: 

Please replicate this to later version documentations as well.

Comment 7 Michael Burke 2018-06-13 21:51:55 UTC
How do these look? Can you access our repo?

3.5:  https://github.com/openshift/openshift-docs/pull/10085
3.6:  https://github.com/openshift/openshift-docs/pull/10084
3.7   https://github.com/openshift/openshift-docs/pull/10086
3.9   https://github.com/openshift/openshift-docs/pull/10087

Will you have a chance to get 3.4?
What about 3.10?

Comment 8 Michael Burke 2018-06-18 22:12:23 UTC
3.4: https://github.com/openshift/openshift-docs/pull/10198

Comment 9 rehan 2018-06-19 10:29:18 UTC
Yes I have checked the above mentioned clusters yes I have checked with the changes that are made with respect to the openshift clusters I think its perfect.

Comment 10 zhou ying 2018-06-21 06:24:57 UTC
Have checked all the PR, LGTM , thanks.

Comment 12 Michael Burke 2018-07-16 00:21:13 UTC
Rehan -- Do you have access to a 3.10 system and can get me the oc describe node output for 3.10?


Note You need to log in before you can comment on or make changes to this bug.